<?php
class Bi_unidade_recorrencia
{
	private $_codigo;
	private $_unidade;
	public function setCodigo($codigo)
	{
 		$this->_codigo = $codigo;
	}
	public function getCodigo()
	{
 		return $this->_codigo;
	}
	public function setUnidade($unidade)
	{
 		$this->_unidade = $unidade;
	}
	public function getUnidade()
	{
 		return $this->_unidade;
	}
}